package com.fjhx.form.service;

import com.fjhx.form.entity.EmployeeProductivity;
import com.ruoyi.common.core.domain.BaseSelectDto;

import java.util.List;

public interface EmployeeProductivityService {


    List<EmployeeProductivity> getList(BaseSelectDto dto);

    EmployeeProductivity getListStatistics(BaseSelectDto dto);
}
